icon

We found results for “

WS-2021-0447

Good to know:

icon

Date: November 29, 2021

In Linux/Kernel is vulnerable to kernel pointer leak in drivers/infiniband/hw/hfi1/ipoib_tx.c in versions v5.10-rc1 to v5.14.9 and v5.15-rc1 to v5.15-rc3

Language: C

Severity Score

Severity Score

Weakness Type (CWE)

Missing Release of Memory after Effective Lifetime

CWE-401

Top Fix

icon

Upgrade Version

Upgrade to version Linux/Kernel - v5.14.10, v5.15-rc4

Learn More

CVSS v3.1

Base Score:
Attack Vector (AV): LOCAL
Attack Complexity (AC): LOW
Privileges Required (PR): NONE
User Interaction (UI): NONE
Scope (S): UNCHANGED
Confidentiality (C): LOW
Integrity (I): LOW
Availability (A): NONE

Do you need more information?

Contact Us